/**
 *  GENERAL
 */
body {
    padding:10px;
    font-size:11px;
}
h2 {
    font-size:16px;
}
h3 {
    font-size:13px;
}

.main {
    padding:20px;
    max-width:355px;
    margin:0 auto;
}

.DocumentHead {
    margin-bottom:30px;
}
.DocumentHead img {
    width:100%;
    max-width:100%;
}
.DocumentHead h2 {
    margin-top:15px;
}
.DocumentHead > .row > .col-sm-5 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.card h3.card-title {
    padding: 10px 20px;
}
.card .card-body {
    padding: 20px;
}

.form-control,
.bootstrap-select > .dropdown-toggle,
.btn,
.alert {
    font-size:12px;
}

.form-ctrl .btn {
    width:100%;
}
.form-ctrl .btn.isPrev {
    margin-bottom:10px;
    padding:8px;
}

.badge {
    white-space: normal;
    text-align:left;
    font-weight:normal;
    line-height:1.4;
    padding:5px;
}

/**
 *  STEPS
 */
.steps .title {
    font-size:16px;
}
.steps h5 {
    font-size:12px;
}
.steps .step:before {
    display:none;
}

.steps {
    position:relative;    
    height:70px;
    width:100%;
}
.steps > .row > [class*="col"] {
    position:absolute;
    width:285px;
    right:0;
    margin:0;
    padding:0;
}
.steps > .row {
    width:100%;
    margin:0;
    padding:0;
}

.steps > .row > [class*="col"]:nth-child(1) .step { right:30px; z-index:4; }
.steps > .row > [class*="col"]:nth-child(2) .step { right:20px; z-index:3; }
.steps > .row > [class*="col"]:nth-child(3) .step { right:10px; z-index:2; }
.steps > .row > [class*="col"]:nth-child(4) .step { right:0; z-index:1; }

.steps > .row > [class*="col"].done:nth-child(1) .step { z-index:1; }
.steps > .row > [class*="col"].done:nth-child(2) .step { z-index:2; }
.steps > .row > [class*="col"].done:nth-child(3) .step { z-index:3; }
.steps > .row > [class*="col"].done:nth-child(4) .step { z-index:4; background-color:rgba(189,186,125,1); }


.steps [class*="col"].curr {
    z-index:10;
}
.steps .step:not(.curr) {
    background-color:#fff;
}
.steps .step.done {
    background-color:rgba(189,186,125,.20);
}

/**
 *  CONFIGURATOR
 */
.javForm h2 {
    font-size:20px;
}
.funeral-items .card-text {
    font-size:10px;
    height:90px;
}
.funeral-items.asList .inp {
    padding-left:35px;
}
.funeral-items.asList .form-check {
    padding-right:0;
    width:100%;
}
.funeral-items.asList .form-check .form-text {
    margin-top:5px !important;
}
.funeral-items.asList .inp .form-control {
    margin-bottom:15px;
}
.funeral-set .set-desc {
    font-size:11px;
}

/**
 *  SUMMARY
 */
.funeral-summary .list-group-item b.float-right {
    float:left !important;
}

.summary.card {
    font-size:9px;
    margin:0;
}
.funeral-summary .card.summary h3.card-title {
    font-size:14px;
}
.funeral-summary .card.cf h3.card-title {
    font-size:10px;
}
.funeral-summary .card.summary .card.cf {
    margin-top:10px;
}

.funeral-summary .card.summary .price {
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;
}

.funeral-summary .card.cf .list-group-item, 
.funeral-summary .card.summary .list-group-item {
    padding:10px;
}

/**
 *  COMPLETE
 */
.funeral-complete .btn {
    margin-bottom:10px;
    width:100%;
    font-size:11px;
}
.funeral-complete .msg {
    padding:15px;
}
